* {
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
	background-color: black;
	font-size: 62.5%;
	font-family: Georgia, serif;
}

#demo-top-bar {
	text-align: left;
	background-color: rgba(40, 40, 40, 0.9);
	position: fixed;
	zoom: 1;
	width: 100% !important;
	z-index: 10;
	padding: 1.5vh .5vw 0vw;
}

#demo-bar-buttons {
	padding-top: 1vw;
	float: right;
}

#follow-buttons-div {
	padding-left: 2vw;
	float: left;
}

#demo-bar-buttons a {
	font-size: 1.2vw;
	color: white;
	margin: 0;
	text-decoration: none;
	font: 1.4vw "Lucida Grande", Sans-Serif !important;
}

#demo-bar-buttons a:hover, #demo-bar-buttons a:focus {
	text-decoration: underline;
}


#socialFlags {
	position: fixed;
	z-index: 100;
	right: 2vw;
}

#oddsAuthorityText {
	position: relative;
	display: inline-block;
	left: 2vw;
}

#inventoryIcons {
	position: relative;
	right: 3vw;
}


#demo-bar-inside {
	width: 100vw;
	margin: 0;
	position: relative;
		text-align: left;
	
}


#lureLogo {
	display: inline-block;
	width: 30vh;
	background-color: transparent !important;
	font-family: Brandon Grotesque;
	vertical-align: bottom;
	
}
#lureLogo a {
	display: block;
	width: 30vh;
	height: 10vh;
	border-radius: 0;
	vertical-align: text-bottom;
	bottom: 0;
	margin: 0;
	background: url(../images/logoLure.png) no-repeat;
	background-size: 100%;
	background-position: bottom;
	overflow: hidden;
	text-indent: -9999px;
}

#lureLogo:before, #lureLogo:after {
	display: none !important;
}

.ui-state-focus {
	outline: none;
}

th, tr, td {
	border: 1px solid black;
}

#weather-info {
	padding: 5.0vh 0 2.0vh 0;
	position: relative;
	top: 15vh;
	left: 0px;
	width: 100%;
	text-align: center;
	color: white;
	font-family:'Merriweather Sans',sans-serif;
	font-size: 18px;
	z-index: 1;
	overflow-x: hidden;
}

.custom_class {
	-webkit-font-smoothing: antialiased;
	text-shadow: .1vw .1vw .1vw rgba(0, 0, 0, 0.004);
}

#custom {
	-webkit-font-smoothing: antialiased !important;
	text-shadow: .05vw .05vw .05vw rgba(0, 0, 0, 0.004) !important;
	position: relative;
	top: 0px;
	left: 10%;
	width: 80%;
	text-align: justify !important;
	color: white;
	font-size: 1.17vw;
	z-index: 5;
}

#custom2 {
	position: relative;
	top: 0px;
	left: 10%;
	width: 80%;
	text-align: left !important;
	color: white;
	font-size: 1.17vw;
	z-index: 6;
}

ul.share-buttons {
	list-style: none;
	padding: 0px;
}

#share-buttons_div {
	position: relative;
	top: -2vw;
	right: 1vw;
	float: right;
}

.bg {
	width: 100%;
	height: 100vh;
	position: fixed;
	top: -13.3vh;
	left: 0;
	z-index: -999;
}

#extended-forecast {
	position: relative;
	top: 0px;
	display: none;
}

#tab {
	width: 30vw;
	height: 3.6vh;
	background: url(../images/tab-bg.png) no-repeat;
	position: absolute;
	z-index: 9999;
	top: 0px;
	left: 5vw;
}

#tab_text {
	position: relative;
	top: .5vh;
}

a:link {
	color: #80e5ff;
}

/* visited link */
a:visited {
	color: #80e5ff;
}

/* mouse over link */
a:hover {
	color: #80e5ff;
}

/* selected link */
a:active {
	color: #80e5ff;
}

.ui-autocomplete.ui-widget {
	font-family: Courier New;
	font-size: 1.8vw;
	font-style: italic;
	font-weight: bold;
}